dev.run:
	clear
	rm -rf ./bin_dev
	go fmt ./...
	go build -race -o ./bin_dev/arch_dev ./cmd/arch/main.go
	cp -ar ./static ./bin_dev
	cd ./bin_dev && \
	./arch_dev
mod:
	clear
	go get -u ./...
	go mod tidy -compat=1.22.1
	go mod vendor
	go fmt ./...